version:
    '1.5':
        Getting Started:
            'Overview': '/1.5/'
            'Installation': '/1.5/installation/'
            'Upgrading from 1.4': '/1.5/upgrading/'
            'Changelog': '/1.5/changelog/'
        Usage:
            'Basic Usage': '/1.5/basic-usage/'
            'Configuration': '/1.5/configuration/'
            'Security': '/1.5/security/'
            'Command Line': '/1.5/command-line/'
        Extensions:
            'Overview': '/1.5/extensions/overview/'
            'CommonMark': '/1.5/extensions/commonmark/'
            'Github-Flavored Markdown': '/1.5/extensions/github-flavored-markdown/'
            'Attributes': '/1.5/extensions/attributes/'
            'Autolinks': '/1.5/extensions/autolinks/'
            'Disallowed Raw HTML': '/1.5/extensions/disallowed-raw-html/'
            'External Links': '/1.5/extensions/external-links/'
            'Footnotes': '/1.5/extensions/footnotes/'
            'Heading Permalinks': '/1.5/extensions/heading-permalinks/'
            'Inlines Only': '/1.5/extensions/inlines-only/'
            'Mentions': '/1.5/extensions/mentions/'
            'Smart Punctuation': '/1.5/extensions/smart-punctuation/'
            'Strikethrough': '/1.5/extensions/strikethrough/'
            'Table of Contents': '/1.5/extensions/table-of-contents/'
            'Tables': '/1.5/extensions/tables/'
            'Task Lists': '/1.5/extensions/task-lists/'
        Customization:
            'Overview': '/1.5/customization/overview/'
            'Environment': '/1.5/customization/environment/'
            'Extensions': '/1.5/customization/extensions/'
            'Event Dispatcher': '/1.5/customization/event-dispatcher/'
            'Cursor': '/1.5/customization/cursor/'
            'Block Parsing': '/1.5/customization/block-parsing/'
            'Inline Parsing': '/1.5/customization/inline-parsing/'
            'Delimiter Processing': '/1.5/customization/delimiter-processing/'
            'Abstract Syntax Tree': '/1.5/customization/abstract-syntax-tree/'
            'Block Rendering': '/1.5/customization/block-rendering/'
            'Inline Rendering': '/1.5/customization/inline-rendering/'
    '1.4':
        Getting Started:
            'Overview': '/1.4/'
            'Installation': '/1.4/installation/'
            'Upgrading from 1.3': '/1.4/upgrading/'
            'Changelog': '/1.4/changelog/'
        Usage:
            'Basic Usage': '/1.4/basic-usage/'
            'Configuration': '/1.4/configuration/'
            'Security': '/1.4/security/'
            'Command Line': '/1.4/command-line/'
        Extensions:
            'Overview': '/1.4/extensions/overview/'
            'CommonMark': '/1.4/extensions/commonmark/'
            'Github-Flavored Markdown': '/1.4/extensions/github-flavored-markdown/'
            'Autolinks': '/1.4/extensions/autolinks/'
            'Disallowed Raw HTML': '/1.4/extensions/disallowed-raw-html/'
            'External Links': '/1.4/extensions/external-links/'
            'Heading Permalinks': '/1.4/extensions/heading-permalinks/'
            'Inlines Only': '/1.4/extensions/inlines-only/'
            'Smart Punctuation': '/1.4/extensions/smart-punctuation/'
            'Strikethrough': '/1.4/extensions/strikethrough/'
            'Table of Contents': '/1.4/extensions/table-of-contents/'
            'Tables': '/1.4/extensions/tables/'
            'Task Lists': '/1.4/extensions/task-lists/'
        Customization:
            'Overview': '/1.4/customization/overview/'
            'Environment': '/1.4/customization/environment/'
            'Extensions': '/1.4/customization/extensions/'
            'Event Dispatcher': '/1.4/customization/event-dispatcher/'
            'Cursor': '/1.4/customization/cursor/'
            'Block Parsing': '/1.4/customization/block-parsing/'
            'Inline Parsing': '/1.4/customization/inline-parsing/'
            'Delimiter Processing': '/1.4/customization/delimiter-processing/'
            'Abstract Syntax Tree': '/1.4/customization/abstract-syntax-tree/'
            'Block Rendering': '/1.4/customization/block-rendering/'
            'Inline Rendering': '/1.4/customization/inline-rendering/'
    '1.3':
        Getting Started:
            'Overview': '/1.3/'
            'Installation': '/1.3/installation/'
            'Upgrading from 1.0': '/1.3/upgrading/'
            'Changelog': '/1.3/changelog/'
        Usage:
            'Basic Usage': '/1.3/basic-usage/'
            'Configuration': '/1.3/configuration/'
            'Security': '/1.3/security/'
            'Command Line': '/1.3/command-line/'
        Extensions:
            'Overview': '/1.3/extensions/overview/'
            'CommonMark': '/1.3/extensions/commonmark/'
            'Github-Flavored Markdown': '/1.3/extensions/github-flavored-markdown/'
            'Autolinks': '/1.3/extensions/autolinks/'
            'Disallowed Raw HTML': '/1.3/extensions/disallowed-raw-html/'
            'External Links': '/1.3/extensions/external-links/'
            'Inlines Only': '/1.3/extensions/inlines-only/'
            'Smart Punctuation': '/1.3/extensions/smart-punctuation/'
            'Strikethrough': '/1.3/extensions/strikethrough/'
            'Tables': '/1.3/extensions/tables/'
            'Task Lists': '/1.3/extensions/task-lists/'
        Customization:
            'Overview': '/1.3/customization/overview/'
            'Environment': '/1.3/customization/environment/'
            'Extensions': '/1.3/customization/extensions/'
            'Event Dispatcher': '/1.3/customization/event-dispatcher/'
            'Cursor': '/1.3/customization/cursor/'
            'Block Parsing': '/1.3/customization/block-parsing/'
            'Inline Parsing': '/1.3/customization/inline-parsing/'
            'Delimiter Processing': '/1.3/customization/delimiter-processing/'
            'Abstract Syntax Tree': '/1.3/customization/abstract-syntax-tree/'
            'Block Rendering': '/1.3/customization/block-rendering/'
            'Inline Rendering': '/1.3/customization/inline-rendering/'
    '1.0':
        Getting Started:
            'Overview': '/1.0/'
            'Installation': '/1.0/installation/'
            'Upgrading from 0.19': '/1.0/upgrading/'
            'Changelog': '/1.0/changelog/'
        Usage:
            'Basic Usage': '/1.0/basic-usage/'
            'Configuration': '/1.0/configuration/'
            'Security': '/1.0/security/'
            'Command Line': '/1.0/command-line/'
        Customization:
            'Overview': '/1.0/customization/overview/'
            'Environment': '/1.0/customization/environment/'
            'Extensions': '/1.0/customization/extensions/'
            'Event Dispatcher': '/1.0/customization/event-dispatcher/'
            'Cursor': '/1.0/customization/cursor/'
            'Block Parsing': '/1.0/customization/block-parsing/'
            'Inline Parsing': '/1.0/customization/inline-parsing/'
            'Delimiter Processing': '/1.0/customization/delimiter-processing/'
            'Abstract Syntax Tree': '/1.0/customization/abstract-syntax-tree/'
            'Block Rendering': '/1.0/customization/block-rendering/'
            'Inline Rendering': '/1.0/customization/inline-rendering/'
    '0.19':
        Getting Started:
            'Overview': '/0.19/'
            'Installation': '/0.19/installation/'
            'Upgrading from 0.18': '/0.19/upgrading/'
            'Changelog': '/0.19/changelog/'
        Usage:
            'Basic Usage': '/0.19/basic-usage/'
            'Configuration': '/0.19/configuration/'
            'Security': '/0.19/security/'
            'Command Line': '/0.19/command-line/'
        Customization:
            'Overview': '/0.19/customization/overview/'
            'Environment': '/0.19/customization/environment/'
            'Extensions': '/0.19/customization/extensions/'
            'Cursor': '/0.19/customization/cursor/'
            'Block parsing': '/0.19/customization/block-parsing/'
            'Inline parsing': '/0.19/customization/inline-parsing/'
            'Abstract Syntax Tree': '/0.19/customization/abstract-syntax-tree/'
            'Document Processing': '/0.19/customization/document-processing/'
            'Block rendering': '/0.19/customization/block-rendering/'
            'Inline rendering': '/0.19/customization/inline-rendering/'
upgrading:
    Upgrading Guide:
        Release Notes: '/releases/'
        From 1.4 to 1.5: '/1.5/upgrading'
        From 1.3 to 1.4: '/1.4/upgrading'
        From 1.x to 1.3: '/1.3/upgrading'
        From 0.19 to 1.0: '/1.0/upgrading'
        From 0.18 to 0.19: '/0.19/upgrading'
